WordPress.org

Support

Support » Installation » After wordpress version 3.3 upgrade, I am getting errors

After wordpress version 3.3 upgrade, I am getting errors

  • After word-press version 3.3 upgrade, I am getting below errors

    Couldn’t connect to database server.Couldn’t find database magical_rules.An unexpected problem has occured with the application.
    SELECT statscurl_id FROM statscurl WHERE statscurl_ip = ”;

    But my website is working fine with displaying error HubTank

    I am using below plugins

    Akismet
    All in One SEO Pack – Pro Version
    AmazonFeed
    Auto Twitter Poster
    bbPress
    Eliminate Broken links
    Custom Posts Per Page
    DB-Toolkit
    Donation Can
    Drop Caps
    Facebook Connect
    Global Translator
    Google XML Sitemaps
    Guest Blogger
    Limit Login Attempts
    Manager Meta Tag Manager
    Microkid’s Related Posts
    Number My Post Pages
    Joliprint
    Polaroid Gallery
    Popular Posts
    Post-Plugin Library
    Post Layout
    Q&A Lite
    Quick Adsense
    Secure WordPress
    SEO Smart Links SEO Smart Links
    ShareThis
    SimplePie Core
    Social Login
    StatPress
    StatPress Dashboard Widget Lite
    TinyMCE Advanced
    TweetRoll
    Unique Article Wizard
    Viper’s Video
    W3 Total Cache
    WordPress Database Backup
    WordPress Importer
    WP-DBManager
    WP-PageNavi
    WP Security Scan
    Zemanta Zemanta

Viewing 15 replies - 1 through 15 (of 30 total)
  • Christine Rondeau

    @crondeau

    Volunteer Forum Moderator

    I’m guessing that one of your plugins is messing things up.

    At a first glance, I would think that statpress and statPress Dashboard Widget Lite are the culprit. I’m only saying that because plugins who generate extra database entries usually use their plugin name in naming their tables, so statcurl looks like it would be coming from statPress. If you look at the plugin repository – http://wordpress.org/extend/plugins/statpress/
    you’ll also see that this plugin is not compatible with 3.3.

    So via FTP, I would delete that plugin and then see if that fixes everything.

    Ya thats ryt, I removed the plugins due to incompatible but why this query is there ? How to remove the SQL query?

    Now there is no table statscurl

    lol

    No Lol see 550 websites are affected, i tried to switch themes. No results Just google the terms “Couldn’t connect to database server.Couldn’t find database magical_rules.An unexpected problem has occured with the application.
    SELECT statscurl_id FROM statscurl WHERE statscurl_ip = ”; ”

    I resolve this issues this is due to All in One SEO Pack – Pro Version which is not compatible with WordPress 3.3 after disabling this there is no such error msgs.

    I still use wordpress 3.2, do not use the All in One SEO Pack – Pro Version plugin, but still there is error like the above. Why? Please help me.

    novrysabmen, what type of error? URL?

    Hey! I have this exact problem on an elegant theme. It won’t go away until I change the theme. But I really need to use the one I customized. So? any help please?!

    Wow! This is insane! I’m not doing anything but it gets worse – now I get:

    You don't have permission to access /backlinker.php on this server.
    Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request.
    Apache mod_qos/9.69 mod_fcgid/2.3.6 mod_auth_passthrough/2.1 mod_bwlimited/1.4 FrontPage/5.0.2.2635 Server at 4llw4d.freefilesblog.com Port 80

    What’s happening? Really?

    error like above bro, “Couldn’t connect to database server.Couldn’t find database magical_rules.An unexpected problem has occured with the application. SELECT statscurl_id FROM statscurl WHERE statscurl_ip = ”; ”

    after error “Couldn’t connect to database server.Couldn’t find database magical_rules.An unexpected problem has occured with the application. SELECT statscurl_id FROM statscurl WHERE statscurl_ip = ”; “, I am now experiencing the same error problem with stefanplesca. please help.

    I change the themes that I use (thesis themes) became the standard wordpress themes. error as above was missing. and now the problem, how to improve my thesis themes that no longer error out as above?

    I am having this error message now

    You don’t have permission to access /backlinker.php on this server.
    Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request.
    Apache mod_qos/9.69 mod_fcgid/2.3.6 mod_auth_passthrough/2.1 mod_bwlimited/1.4 FrontPage/5.0.2.2635 Server at 4llw4d.freefilesblog.com Port 80.

    Anyway to resolve this? This only pertaining to elegant themes

    Hey Guys,
    I was having a similar problem even on a fresh installation of wordpress.

    I fixed the problem by going to header.php and replacing the following code

    [Code moderated as per the Forum Rules. Please use the pastebin]

    Hey Prime,
    Whats the code? The pastebin doesn’t open it

    I am having this same problem, anyone know how to fix this yet??? im new to wp and am using elegant themes. this is making me one sad puppy 🙁

Viewing 15 replies - 1 through 15 (of 30 total)
  • The topic ‘After wordpress version 3.3 upgrade, I am getting errors’ is closed to new replies.
Skip to toolbar